{
  "minecraft": {
    "version": "1.19.4",
    "modLoaders": [
      {
        "id": "fabric-0.14.18",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Light Craft",
  "version": " 1.19.4 - 4.7.5",
  "author": "",
  "files": [
    {
      "projectID": 681953,
      "fileID": 4439275,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 4453988,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4455493,
      "required": true
    },
    {
      "projectID": 408209,
      "fileID": 4441050,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 4440087,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4444793,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4437155,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4437103,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 4441645,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4437180,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4454817,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 4446659,
      "required": true
    },
    {
      "projectID": 310205,
      "fileID": 4442859,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4466959,
      "required": true
    },
    {
      "projectID": 621768,
      "fileID": 4444251,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 4457764,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 4458171,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 4439394,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4438356,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 4457065,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 4437267,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4450304,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 4147405,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4440210,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 4440734,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 4464566,
      "required": true
    },
    {
      "projectID": 597988,
      "fileID": 4467433,
      "required": true
    },
    {
      "projectID": 416796,
      "fileID": 4443053,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4438778,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 4439191,
      "required": true
    },
    {
      "projectID": 477078,
      "fileID": 4458113,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4437313,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4444873,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4439705,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 4445346,
      "required": true
    },
    {
      "projectID": 527334,
      "fileID": 4434815,
      "required": true
    },
    {
      "projectID": 446739,
      "fileID": 4443790,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3835973,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 4179713,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4440460,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4439026,
      "required": true
    },
    {
      "projectID": 533097,
      "fileID": 4468563,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 4455740,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4443554,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4441951,
      "required": true
    },
    {
      "projectID": 433447,
      "fileID": 3831043,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 4437119,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4457141,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4453052,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4440101,
      "required": true
    },
    {
      "projectID": 630104,
      "fileID": 4442158,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4439242,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4470301,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 4465266,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4454754,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 4441240,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 4441151,
      "required": true
    },
    {
      "projectID": 472772,
      "fileID": 4443823,
      "required": true
    },
    {
      "projectID": 697845,
      "fileID": 4438906,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 4437430,
      "required": true
    }
  ],
  "overrides": "overrides"
}